/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ++++++++++++++++++++
	  EURAKA-Styles 
++++++++++++++++++++++++++ */ 

html {height:100%;}

body {
 font-family:"Source Sans Pro", sans-serif;
 font-weight:300;
 height:100%;
 margin:0%;
 padding:0%;
 background-color:#edf1ff;
}

h1{font-size:2.2em;font-weight:900; margin:15px 0;color:#1f325d;}
h2{font-size:1.8em;font-weight:900; margin:10px 0;color:#1f325d;}
h3{font-size:1.3em;font-weight:900; margin:10px 0;color:#1f325d;}
h4{font-size:1.5em;font-weight:700; margin:5px 0;color:#1f325d;}
h5{font-size:1.1em;font-weight:700; margin:5px 0;color:#1f325d;}
h6{font-size:1.0em;font-weight:700;color:#1f325d;}

a:link, a:visited{
  text-decoration:none;
  color:#12135b;
  text-shadow:0 0 0 transparent;
  -moz-transition: color 0.2s ease, text-shadow 0.1s ease;
  -webkit-transition: color 0.2s ease, text-shadow 0.1s ease;
  -ms-transition: color 0.2s ease, text-shadow 0.1s ease;
  -o-transition: color 0.2s ease, text-shadow 0.1s ease;
  transition: color 0.2s ease, text-shadow 0.1s ease;
}

a:hover, a:active{
  text-decoration:none; 
  color:#0066ff;
  text-shadow:0px 0px 5px #ffffff;
}

#alles {
 margin:0 auto;
 padding:0 1%;
 width:1024px;
 border-left:1px solid #ccd8ff;
 border-right:1px solid #ccd8ff;
 background-color:#ffffff;
}

#title {
height:130px;
padding:0 0 3px 0;
margin:0 0 2px 0;
background-color:#ffffff;
}

#title img{float:left; margin-top:3px;}
#title h1{ position:relative; bottom:-65px;}

#breadcrumbs{
height:1.0em;
line-height:1.0em;
font-size:0.8em;
font-weight:400;
margin: 10px 0 0 0;
padding:5px;
background-color:#f0f7ff;
border-bottom:1px solid #003885;
border-top:1px solid #003885;
}

.hier{
  font-weight:bold;
}

#left {
padding: 10px 10px 10px 0;
background-color:#ffffff;
width:180px;
float:left;
}

#content {
background-color:#ffffff;
width:780px;
padding:20px 10px 20px 30px;
float:left;
}
#content > ul{color:#000000; margin: 15px 0 5px 0;list-style-type:none;}
#content li{line-height:1.4em;}
#content .yli{list-style-type:disc; line-height:1.4em;}
#content > p{color:#000000; margin: 15px 0 15px 0; line-height:1.4em;}
.midst{
text-align:center;
padding-top:25px;
}

#content2 {
background-color:#ffffff;
width:720px;
padding:20px 10px 20px 95px;
float:left;
}
#content2 > p{color:#000000; margin: 15px 0 5px 0; line-height:1.4em;}
#content2 > h5{margin: 35px 0 5px 0;}
.subsub{color:#000000; margin: 15px 0 5px 0;list-style-type:none; line-height:1.4em;}
.subli{color:#000000; margin: 20px 0 5px 0;}
.yolo{color:#000000; margin: 10px 0 0px 0;list-style-type:square; line-height:1.4em;}

#maincontent {
margin:20px 0 0;
background-color:#ffffff;
width:1015px;
padding:0px 10px;
float:left;
text-align:center;
}
#maincontent > h1{color:#c0a160; margin-bottom: 5px;}
#maincontent > h2{color:#c0a160; margin-bottom: 15px;}
#maincontent > h3{color:#7c000c; margin-bottom: 5px;}
#maincontent > ul{color:#000000; margin: 15px 0 5px 0; list-style-type:disc; font-size:1.2em;font-weight:400;}

#indexcontent
{
margin:0;
background-color:#ffffff;
width:1015px;
padding:30px 10px 50px 10px;
float:left;
text-align:center;
border-left:1px solid #ccd8ff;
border-right:1px solid #ccd8ff;
}
#indexcontent > ul{color:#000000; margin: 0 0 25px 0; list-style-type:disc; font-size:1.2em;font-weight:400;}
#indexcontent > a > img{margin: 25px 0 25px 0;}

.nosubmenu{
margin-left:190px;
}

.fatty{
font-weight:700;
}

.euramap{
width:775px;
height:775px;
border:1px solid #ccd8ff;
display:block;
margin: 20px 0;
}

#logobar {
padding: 10px 0;
padding-left: 80px;
border-top:0px solid #003885;
clear:both;
}

#footer {
padding:5px;
border-top:1px solid #003885;
border-bottom:1px solid #003885;
margin-bottom:10px;
line-height:1.0em;
font-size:0.8em;
font-weight:400;
background-color:#f0f7ff;
clear:both;
}
#footnxt{
margin-top:15px;
clear:both;
}
#footclear {
margin-bottom:15px;
background-color:#ffffff;
height:15px;
}

.dnbn{
display:inline-block;
padding-right:150px;
float:left;
padding-bottom:10px;
}

.cl{
clear:both;
}

.ctre{
padding-top:30px;
text-align:center;
}

.vstack{
width:375px;
padding:15px 0 15px 0;
float:left;
}
.vstack  img{
margin-bottom:40px;
}

.hspace{
margin: 10px 0;
}

.vspace{
margin: 0 10px;
}

.lefted{
float:left;
padding:20px;
}
.lefted img{
display:block;
}

.rited{
float:right;
padding:20px;
}
.rited img{
display:block;
}

.sleft{
float:left;
font-size:0.7em;
}
.sright{
float:right;
font-size:0.7em;
}